/* @(#)openfd.c	1.8 00/12/03 Copyright 1986, 1995 J. Schilling */
/*
 *	Copyright (c) 1986, 1995 J. Schilling
 */
/*@@C@@*/

#include "io.h"

#if	defined(_openfd) && !defined(USE_LARGEFILES)
#	undef	_openfd
#endif

EXPORT int
_openfd(name, omode)
	const char	*name;
	int		omode;
{
	return (open(name, omode, 0666));
}
